#page-wrap {
  width: 80%;
  margin: 0 auto;
  margin-top: 100px;
  mat-card {
    cursor: move;
    transition: box-shadow 200ms cubic-bezier(0, 0, 0.2, 1);
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2),
      0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    mat-card-actions {
      text-align: center;
    }
    margin-bottom: 10px;
  }
}

.example-card {
  max-width: 400px;
}
